@charset "utf-8";

/**
*
* header
* main-view
* main
* flex-box
* accordion
* table
* contact-btn
* corp-link
* Modal
* svg
* Video-container
* support
* slider
* PageTop
* mail
* footer
* Responsive
*
**/


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

body {
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Meiryo", "Yu Gothic", sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.75em;
  margin: 0;
  padding: 0;
  word-break: break-all;
}

article, aside, details, figcaption, figure, footer, header, main, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: separate;
  border-spacing: 0;
}

caption, th, td {
  font-weight: normal;
  text-align: left;
}

fieldset {
  min-width: inherit;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}

blockquote,
q {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  quotes: none;
}

a, a:focus, a:hover{
  text-decoration: none;
}

a:hover, a:active {
  outline: 0;
}

a img {
  border: 0;
}

strong{
  font-weight: 700;
}

.inner{
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 3%;
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6{
  text-align: center;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 1em;
}

h2 {
  position: relative;
  font-size: 3.0rem;
}

h3 {
  font-size: 2.5rem;
  font-weight: 400;
}

h3.half{
  font-size: 2.0rem;
}

h4{
  font-size: 3.4rem;
  line-height: 1.6;
}

.bk-black h5 {
  position: relative;
  margin-bottom: 3em;
  text-align: center;
  font-size: 2.6rem;
}

.bk-black h5:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #fff;
  border-radius: 2px;
}

p{
  margin-bottom: 1em;
}

.font-m{ font-size: .8em; }
.align-center{ text-align: center; }
.aling-left{ text-align: left; }
.red { color: #f00; }

.db-img{ margin:100px auto; }
.max-100{
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.bk-black {
  background: #000;
  color: #fff;
}

.bun-red a {
  color: #fff;
  background: #f00;
  padding: 10px 50px;
  display: inline-block;
}

.pc-br { display: block !important; }



/* header
=================================================== */

#header{
  position: fixed;
  height: 70px;
  width:100%;
  z-index: 9999;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgb(0 0 0 / 50%);
  color:#fff;
  text-align: center;
  padding: 20px;
}

#header h1{
  margin: 0;
}
#header h1 img{
  height: 28px;
}


/* main-view
=================================================== */

#main-view{
  position: relative;
  height: 100vh;
  background: rgb(0 0 0 / 50%);
}

#main-view{
  background: url(../images/main_visual.jpg) center/cover no-repeat;
  height: 100vh;
}

#video-area{
  position: fixed;
  z-index: -1;
  top: 0;
  right:0;
  left:0;
  bottom:0;
  overflow: hidden;
}

#video {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 177.77777778vh;
  height: 56.25vw;
  min-height: 100%;
  min-width: 100%;
}

.main-view-wrap {
  position:absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  min-width: 35%;
  text-align: center;
  color:#fff;
  text-shadow: 0 0 5px #000;
  margin: 0;
}

#main-view h2 {
  font-size: 3rem;
}
@media screen and (min-width: 768px) {
  #main-view{
    min-height: 700px;
  }
  #main-view h2 {
    margin-bottom: 13em;
  }
}
@media screen and (max-width: 768px) {
  #main-view h2 {
    margin: 2em 0 11em;
  }
}
#main-view h3 {
  font-size: 4rem;
  letter-spacing: 5px;
  margin-bottom: 0.25em;
}

#main-view h3 span{
  margin: 0 -15px;
}

.sub-title-1{
  font-size: 36px;
  line-height: 1;
  margin-left: 10px;
}

.sub-title-2{
  font-size: 110px;
  margin-bottom: 16px;
  letter-spacing: -2px;
}

.main-title-1,
.main-title-2{
  max-width: 460px;
  margin: 0 auto;
}

.ttf-up{
  text-transform: uppercase;
}



/* main
=================================================== */

main{}

section{
  padding: 100px 0;
  background: #fff;
}
section#anc01{
  background-image: url(../images/20220424_Refinery_final_v2.png);
  min-height: calc(140vh + 2px);
  background-size: cover;
  background-position: center bottom;
}
section#anc02{}
.anc03-bk {
  background-image: url(../images/Group-626.png);
  background-size: cover;
  background-position: center;
  padding: 600px 0 0px;
}

.cover-m600 {
  background-size: cover;
  background-position: center;
  padding: 800px 0 0px;
}

section#anc04{}
section#anc05{
  background-image: url(../images/Mining-1.png) !important;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}
}
section#anc06{
}
section#anc07{
  background-image: url(../images/0138.png);
  background-size: cover;
  background-position: center center;
  padding: 270px 0;
}
section#anc08{}
section#anc09{
  background-image: url(../images/elios3-bg-image.png);
  background-size: cover;
  background-position: center center;
}
section#anc10{}
section#anc11{}



section#youtube {
  color: #fff;
  font-size: 24px;
  line-height: 1.6;
  background: #000;
  text-align: center;
  background: url(../images/bk_youtube.jpg) right center;
  background-attachment: fixed;
}

section#youtube img{
  max-width: 80px;
  opacity: 0.7;
}

section#youtube img:focus,
section#youtube img:hover{
  opacity: 1.0;
}

section.contact-btn{
  background: url(../images/bk_contact.jpg);
  background-attachment: fixed;
}

section.sec-black{
  background: rgba(14, 18, 21, 1);
  color: #fff;
}

section#faq{
  background: url(../images/bk_youtube.jpg) right center;
  background-attachment: fixed;
}



/* flex-box
=================================================== */

.flex-box{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 5% 0;
}

.flex-frame {
  border: solid;
  text-align: center;
  padding: 50px;
  background: rgb(0 0 0 / 75%);
}

.flex-2 .flex-item{
  max-width: 48%;
}

.flex-3 .flex-item {
  width: 32%;
  margin: 0.5%;
  padding: 3%;
  transition: .2s;
}

.flex-item h4{
  font-size: 2.0rem;
}

.flex-img {
  position: relative;
  flex: 4;
}

span.flex-item-no {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 24px;
  color: #fff;
  background: #f00;
  padding: 10px 15px;
}

.flex-item img{
  width: 100%;
  height: auto;
}

.flex-txt{
  flex: 3;
}

.flex-txt h4{
  text-align: left;
}

.reverse {
  flex-direction: row-reverse;
}

.contact-btn h2{
  font-size: 2.6rem;
}

.contact-btn .contact-sub-title{
  color: #f00;
  font-size: 4rem;
  margin-bottom: 0.5em;
}

.contact-btn .contact-sub-txt{
  font-size: 20px;
  margin-bottom: 2em;
  padding-bottom: 2em;
  border-bottom: solid 1px #666;
}
.contact-btn .contact-hojo{
  text-align:center;
  background:#fff;
  width:480px;
  height:192px;
  margin:auto;
}
.contact-btn .contact-hojo img{
  width:100%;
  transition-duration: 0.3s;
}
.contact-btn .contact-hojo:hover img{
  opacity: 0.6;
  transition-duration: 0.3s;
}

.function-list img{
  width: 60px;
}

.movie__img{
  margin-top: 2em;
}
.movie__img a{
  transition: .3s all;
}
.movie__img a:hover{
  opacity: .7;
}


/*
.flex-3 .flex-item:hover,
.flex-3 .flex-item:focus{
  box-shadow: 0 0 10px #0159a0, 0 0 10px #b3d4fc, 0 0 10px #0159a0;
  transition-delay: 0s;
}
*/



/* accordion
=================================================== */

.accordion-area{
  list-style: none;
  margin: 3em auto;
}

.accordion-area section{
  padding: 0;
}

.accordion-area li{
  margin: 10px 0;
  border: 1px solid #ccc;
  background: rgb(0 0 0 / 75%);
}

.title {
  position: relative;
  cursor: pointer;
  text-align: left;
  font-size: 1.8rem;
  font-weight: normal;
  margin: 0;
  padding: 3% 3% 3% 50px;
  transition: all .5s ease;
  border-bottom: 1px solid #ccc;
}

.title::before,
.title::after{
  position: absolute;
  content:'';
  width: 15px;
  height: 2px;
  background-color: #ccc;
}

.title::before{
  top:48%;
  left: 15px;
  transform: rotate(0deg);
}

.title::after{
  top:48%;
  left: 15px;
  transform: rotate(90deg);
}

.title:hover,
.title:focus,
.title.close {
  color: #f00;
  background: #000;
}

.title.close::before{
  transform: rotate(45deg);
}

.title.close::after{
  transform: rotate(-45deg);
}

.box {
  display: none;
  margin: 0 3% 0 20px;
  padding: 3%;
}

.box a:hover{
  opacity: 0.7;
}

.box p{
  margin-bottom: 0;
}

.box img{
  width: 100%;
  height: auto;
}



/* table
=================================================== */

table {
  width: 100%;
  margin: 2em auto 1em;
}

table th {
  width: 25%;
  background: #d7d7d7;
}

table th, table td {
  border: solid 1px #dddd;
  padding: 1% 2%;
}

table td {}


/* contact-btn
=================================================== */

.contact-btn h2,
.contact-btn a,
.contact-btn p {
  color: #fff;
  text-align: center;
}

.flex-contact-box {
  display: flex;
  align-items: center;
  justify-content: space-around;
  max-width: 700px;
  text-align: center;
  margin: 0 auto 1em;
}

.flex-contact-form a {
  background: #f00;
  display: block;
  padding: 20px;
}

.flex-contact-phone {
  position: relative;
  line-height: 1.3;
}
.flex-contact-phone div{
  padding-left: 70px;
}

.flex-contact-phone:before {
  content: '\f87b';
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  color: #fff;
  position: absolute;
  font-size: 63px;
  left: 0;
  top: 0;
}

.flex-contact-phone a {
  font-size: 37px;
  font-weight: 900;
  letter-spacing: 2px;
}

.flex-contact-form a {
  background: #f00;
  display: block;
  padding: 15px 20px;
}


/* corp-link
=================================================== */

ul.corp-link{
  display: flex;
  /* justify-content: space-between; */
  flex-wrap: wrap;
}

ul.corp-link li{
  width: 24%;
  margin: 0 0.5%;
}

ul.corp-link li a{}

ul.corp-link li img{
  width: 100%;
  height: auto;
  border: solid 1px #ddd;
}


/* Video-container
=================================================== */

.video-container {
  position: relative;
  margin: 100px 0 30px;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-content {
  position: relative;
  max-width: 1100px;
  margin: 50px auto;
}

.video-content video{
  width: 100%;
}

.video-content p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  margin: 0;
}

.video-content p img {
  display: block;
  width: 60%;
  height: auto;
  margin: 0 auto;
}

.nega{
  position: relative;
}

.nega .flex-box {
  position: relative;
  max-width: 850px;
  margin: -140px auto 0;
}



/* Modal Area
=================================================== */

.icon-youtube{}
.icon-youtube a{}
.icon-youtube img{
  max-width: 50px;
}

.icon-youtube img:hover,
.icon-youtube img:focus{
  opacity: 0.7;
}


.hide-area{
  display: none;
}

.modaal-close:after,
.modaal-close:before{
  background:#ccc;
}

.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before{
  background:#666;
}

#modaal-title{
  font-size:1.2rem;
  text-align: center;
  margin: 0 0 20px 0;
}

.modaal-video .modaal-inner-wrapper{
  padding:0;
}

.modaal-wrapper .modaal-close{
  right: 70px;
  top: 70px;
}


/* svg
=================================================== */

.svg-wrap {
  max-width: 660px;
  margin: 0 auto 2em;
}

.svg-wrap img{
  width: 100%;
  height: auto;
  margin: 20px 0;
}



/* support
=================================================== */

ul.support{}
ul.support li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1% 0;
}

.su-img{
  flex: 1;
}

.su-img img{
  width: 100%;
  height: auto;
}

.su-text {
  flex: 3;
  margin-left: 20px;
}

.su-text h5{
  font-size: 1.9rem;
  text-align: left;
}


/* slider
=================================================== */

.slider-wrap{}

.slider {
  position:relative;
  z-index: 1;
  /*  height: 100vh;*/
}

.slider-item01 { background:url(../images/slide/slide01/slide_01.jpg); }
.slider-item02 { background:url(../images/slide/slide01/slide_02.jpg); }
.slider-item03 { background:url(../images/slide/slide01/slide_03.jpg); }

.slider-item04 { background:url(../images/slide/slide02/slide_04.jpg); }
.slider-item05 { background:url(../images/slide/slide02/slide_05.jpg); }
.slider-item06 { background:url(../images/slide/slide02/slide_06.jpg); }
.slider-item07 { background:url(../images/slide/slide02/slide_07.jpg); }
.slider-item08 { background:url(../images/slide/slide02/slide_08.jpg); }

.slider-item {
  width: 100%;
  height:70vh !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.slick-prev,
.slick-next {
  position: absolute;
  z-index: 3;
  top: 50%;
  cursor: pointer;
  outline: none;
  border-top: 2px solid #ccc;
  border-right: 2px solid #ccc;
  height: 25px;
  width: 25px;
}

.slick-prev {
  left:2.5%;
  transform: rotate(-135deg);
}

.slick-next {
  right:2.5%;
  transform: rotate(45deg);
}

.slick-dots {
  position: relative;
  z-index: 3;
  text-align:center;
  margin:-50px 0 0 0;
}

.slick-dots li {
  display:inline-block;
  margin:0 5px;
}

.slick-dots button {
  color: transparent;
  outline: none;
  width:8px;
  height:8px;
  display:block;
  padding: 10px;
  border-radius:50%;
  background:#ccc;
}

.slick-dots .slick-active button{
  background:#333;
}


/* PageTop
=================================================== */

#page-top a{
  display: flex;
  justify-content:center;
  align-items:center;
  border-radius: 5px;
  width: 60px;
  height: 60px;
  font-size:0.6rem;
  transition:all 0.3s;
}

#page-top a img{
  width: 100%;
  height: auto;
}

#page-top {
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 2;
  opacity: 0;
  transform: translateY(100px);
}

#page-top.UpMove{
  animation: DownAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

#page-top.DownMove{
  animation: UpAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 1;
    transform: translateY(100px);
  }
}


/* mail
=================================================== */

#form-wrap input[type="text"],
#form-wrap input[type="tel"],
#form-wrap input[type="email"],
textarea {
  background: #fafafa;
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 10%);
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 10%);
  border: 1px solid #ddd;
  color: #000;
  padding: 5px 15px;
  width: 100% !important;
}

#form-wrap input[type="text"]:placeholder-shown,
#form-wrap input[type="tel"]:placeholder-shown,
#form-wrap input[type="email"]:placeholder-shown,
textarea:placeholder-shown{

}

button,
input[type=button],
input[type=submit] {
  background-color: #0159a0;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-decoration: none;
  margin: 0 auto;
  padding: 14px 36px;
  position: relative;
  height: 60px;
  width: 100%;
  max-width: 364px;
}

.must {
  float: right;
  background-color: #C00;
  padding: 0em 0.8em;
  font-size: .75em;
  color: #FFF;
  margin: 0px 0.6em 0 0.6em;
  border-radius: 2px;
  font-weight: normal;
  text-indent: 0;
}

#errormsg_confirm_email{
  display: none !important;
}

table.mailform {
  border: solid 5px #ddd;
  max-width: 900px;
  margin: 0 auto 2em;
}

table.mailform th{
  vertical-align: middle;
  width: 30%;
  background: #f9f9f9;
}

table.mailform td{
  background: #fff;
}

table.mailform th,
table.mailform td{
  padding: 2%;
}




/* footer
=================================================== */

footer {
  text-align: center;
  background: #000;
  padding: 25px 0 10px;
}

.footer_logo{
  display: block;
  max-width: 240px;
  margin: 0 auto;
}
.footer_logo img{
  width: 100%;
  height: auto;
}

small {
  font-size: 1rem;
  color: #fff;
}



/* Responsive
=================================================== */

@media only screen and (max-width:1120px){
  .inner {
    max-width: 100%;
    padding: 0 5%;
  }

  .main-view-wrap{
    min-width: 80%;
  }

  #video-area{
    display: none;
  }

  #main-view h3{
    font-size: 2.4rem;
    min-width: 90%;
  }

  .pc-br { display: none !important; }
  .sp-br { display: block !important; }
  .sp-none { display: none !important; }

  h2:before, h2:after{ content:none; }

  table th, table td{
    width: 100%;
    display: block;
  }

  section#youtube img{
    max-width: 60px;
  }

  span.flex-item-no {
    font-size: 18px;
    padding: 5px 15px;
  }

  section#anc01{
    background-image: url(../images/20220424_Refinery_final_v2sp.png);
    min-height: calc(70vh + 2px);
  }


  /* font-size */

  body {
    font-size: 14px;
    font-size: 1.4rem;
  }
  h2 { font-size: 2.0rem; }
  h3 { font-size: 2.0rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 3.0rem; }
  .contact-btn h2{ font-size: 1.6rem; }
  h3.half{ font-size: 1.6rem; }
  .flex-item h4{ font-size: 1.6rem; }
  .bk-black h5{ font-size: 1.6rem; }
  .title{ font-size: 1.4rem; }
  footer nav ul li a{ font-size: 1.3rem; }
  .contact-btn .contact-sub-title{ font-size: 3rem; }


  /* flex */

  .flex-box.flex-2, ul.support li, .flex-contact-box { display: block; }
  .flex-2 .flex-item { max-width: 100%; }
  .flex-3 .flex-item { max-width: 49%; }
  .function-list.flex-3 .flex-item { width: 49%; }


  #support .flex-3 .flex-item{
    max-width: 100%;
    padding: 8% 10%;
  }

  .flex-2 .flex-item, .su-img{ margin-bottom: 1em; }
  .su-text{ margin-left: 0; }
  .su-text h5{ margin-bottom: 0.6em; }

  /* section */

  section { padding: 70px 0; }
  section#youtube{ background: url(../images/bk_youtube.jpg) right center; }
  section.contact-btn{ background: url(../images/bk_contact.jpg); }
  section#faq { background: url(../images/bk_youtube.jpg) right center; }
  section#youtube,
  section.contact-btn,
  section#faq{
    background-attachment: fixed;
  }

  /* section contact-btn  */

  .flex-contact-box{
    max-width: 300px;
  }
  .flex-contact-form{
    margin: 20px 0;
  }
  .flex-contact-phone{
    max-width: 260px;
    margin: 0 auto;
  }
  .flex-contact-phone div{
    padding-left: 50px;
  }
  .flex-contact-phone:before{
    font-size: 43px;
  }
  .flex-contact-phone a{
    font-size: 28px;
  }
  .contact-btn p{
    font-size: 13px;
  }
  .contact-btn .contact-sub-txt{ line-height: 1.4; }


  /* form  */

  table.mailform th,
  #form-wrap input[type="text"],
  #form-wrap input[type="tel"],
  #form-wrap input[type="email"],
  textarea{
    width: 99% !important;
  }

  table.mailform th {
    color: #fff;
    width: 100%;
    padding: 2% 3%;
    background: #666;
  }

  table.mailform td {
    padding: 6% 2%;
  }

  /* footer */

  #page-top {
    right: 20px;
    bottom: 5px;
  }
  #page-top a {
    width: 40px;
    height: 40px;
  }
  .footer_logo {
    max-width: 180px;
  }

}

/* Fix */
.contact__lead {
  text-align: center;
}
.contact__lead a {
  color: inherit;
}







/* ut-payload */
.ut-payload{
  position: relative;
  background: #080D10;
  color: #fff;
  padding: 0;
}
.ut-payload01,
.ut-payload02{
  position: relative;
  z-index: 1;
}
.ut-payload.-top h2{
  font-weight: 400;
}
.ut-payload.-top h3{
  font-weight: bold;
}
.ut-payload-img{
  width: 120px;
}
.ut-payload-img img{
  width: 100%;
}
.ut-payload h2,
.ut-payload h3{
  line-height: 1.5;
}
.ut-payload h3 a{
  color: #fff;
  text-decoration: underline;
  font-size: 1.2em;
}
.ut-payload__btn{
  background: #fff;
}
.ut-payload__anc{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  background: #FE0000;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.ut-payload__anc2{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  background: #00008b;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

/* .ut-payload__anc::before{
  content: "";
  background: url(../images/icon_mail.svg) 100% no-repeat;
  width: 2.9rem;
  height: 2rem;
  position: absolute;
  top: 50%;
  left: 2.5rem;
  transform: translateY(-50%);
} */
.ut-payload__anc::after{
  content: "";
  width: 12px;
  height: 12px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  top: 35%;
  right: 2rem;
  transform: rotate(135deg);
}
.ut-payload__anc2::after{
  content: "";
  width: 12px;
  height: 12px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  top: 35%;
  right: 2rem;
  transform: rotate(135deg);
}

/* .ut-payload__obi{
  color: #000;
  background: rgba(255,255,255,.9);
  line-height: 1.5;
  padding: 20px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 0;
}
.ut-payload__obi a{
  color: #000;
  text-decoration: underline;
  font-size: 1.2em;
} */
@media screen and (min-width: 768px) {
  .ut-payload{
    padding-bottom: 100px;
  }
  .ut-payload01{
    padding: 12rem 0; 
    background: url(../images/e3_ut_bg.png) center/cover;
  }
  .-top .ut-payload01{
    padding: 16rem 0 23rem; 
  }
  /* .ut-payload02{
    height: max(80rem,62.9vw);
    padding: 13vw 0;
    background: url(../images/e3_ut_bg2.png) center/cover;
  } */
  .ut-payload-img{
    margin-bottom: 40px;
  }
  .ut-payload h2,
  .ut-payload h3{
    text-align: left;
  }
  .ut-payload.-top h2{
    font-size: 25px;
  }
  .ut-payload.-top h3{
    font-size: 30px;
  }
  .ut-payload-txtbox{
    width: 47.8%;
    margin-top: 6rem;
  }
  .ut-payload__btn{
    max-width: 280px;
    margin-top: 20px;
  }
  .ut-payload__anc{
    font-size: 20px;
    transition: .3s all;
  }
  .ut-payload__anc2{
    font-size: 20px;
    transition: .3s all;
  }
  .ut-payload__anc:hover{
    opacity: .8;
  }
  .ut-payload__anc2:hover{
    opacity: .8;
  }
  /* .ut-payload__obi{
    font-size: 20px;
    position: absolute;
    left: 0;
    bottom: 6rem;
    width: 100%;
  }
  .ut-payload__obi a{
    transition: .3s all;
  }
  .ut-payload__obi a:hover{
    opacity: .7;
  } */
}
@media screen and (min-width:1041px) {
  .ut-payload .inner{
    padding: 0 min(3%,5rem);
  }
  .visible-sp{
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .ut-payload{
    position: relative;
    padding-bottom: 40px;
  }
  .ut-payload.-top{
    padding-bottom: 40px;
  }
  .ut-payload::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
  }
  .ut-payload01{
    padding: 385px 0 0;
  }
  .ut-payload01::before{
    content: "";
    background: url(../images/e3_ut_bg_sp.png) bottom/100% no-repeat;
    width: 100%;
    height: 38.5rem;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
  }
  .ut-payload-img{
    margin: 0 auto;
  }

  /* .ut-payload02{
    padding: 50px 0 450px;
  }
  .ut-payload02::before{
    content: "";
    background: url(../images/e3_ut_bg2_sp.png) bottom/100% no-repeat;
    width: 100%;
    height: 41.5rem;
    position: absolute;
    left: 0;
    bottom: 0;
  } */
  .ut-payload-img{
    margin-bottom: 20px;
  }
  .ut-payload-txtbox{
    margin-top: 2rem;
  }
  .ut-payload-txt.-center{
    text-align: center;
  }
  .ut-payload__btn{
    max-width: 300px;
    margin: 3rem auto 0;
  }
  /* .ut-payload__obi{
    font-size: 16px;
    margin-top: 40px;
  } */
}
.utBlock h3{
  font-weight: 700;
}
.utBlock__lead{
  font-weight: 400;
}
.utBlock video{
  width: 100%;
}
.utBlock__iframe{
  position: relative;
}
.video-placeholder{
  background-color: #000;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  background-image: url(https://www.flyability.com/hubfs/Elios-3-UT-Payload-launch-thumbnail.jpg);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
.playButton{
  background-color: transparent;
  border: none;
  cursor: pointer;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: .3s all;
  z-index: 1;
  width: 90px;
  height: 88px;
  opacity: 1;
  visibility: visible;
}
.video-placeholder.hide,
.playButton.hide{
  opacity: 0;
  visibility: hidden;
}
.utBlock__flex__iframe{
  position: relative;
  width: 100%;
  padding: 70% 10% 0;
}
.utBlock__flex__iframe iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.utBlock__flex__iframe::after{
  content: "";
  background: url(../images/video_frame.png) center/100% no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
} 
.utBlock__flex__video{
  position: relative;
  width: 100%;
}
.utBlock__flex__video video{
  padding: 5% 8%;
}
.utBlock__flex__video::after{
  content: "";
  background: url(../images/video_frame2.png) center/100% no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.utSlider h4{
  font-weight: 400;
}
.utSlider__area{
  position: relative;
}
.utBlock__flex__icon{
  width: 4.1rem;
  margin-bottom: 1.2rem;
}
@media screen and (min-width: 768px) {
  .utSlider__area .slick-dots li:nth-child(even){
    max-width: 300px;
  }
  .utSlider__area .slick-dots li:nth-child(even){
    width: 300px;
  }
}
@media screen and (min-width: 768px) {
  .utBlock{
    margin-top: 80px;
  }
  .utBlock.-center h3{
    text-align: center;
  }
  .utBlock.-flex{
    display: flex;
  }
  .utBlock:last-of-type .utBlock__head{
    text-align: center;
  }
  .utBlock__iframe{
    max-width: 800px;
    margin: 50px auto 0;
  }
  .utBlock__flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .utBlock__flex__iframearea{
    width: 50%;
  }
  .utBlock__flex__txtbox{
    width: 47.8%;
  }
  .utSlider__area{
    margin-top: 70px;
  }
  .utSlider h4{
    font-size: 25px;
    text-align: left;
  }
  .utSlider__area .slick-dots{
    padding-top: 40px;
    position: relative;
    z-index: 1;
    margin: 60px auto 0;
    width: 90%;
    max-width: 960px;
  }
  /* .utSlider__area .slick-dots::before{
    content: "";
    width: 100%;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: -1;
  } */
  .utSlider__area .slick-dots::before{
    content: "";
    max-width: 980px;
    width: calc(100% - 130px);
    height: 20px;
    background: #fff;
    border-radius: 5rem;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }
}
@media screen and (max-width: 768px) {
  .utBlock{
    position: relative;
    z-index: 1;
    margin-top: 70px;
  }
  .utBlock__lead{
    text-align: center;
    font-size: 20px;
  }
  .utBlock__iframe{
    margin-top: 30px;
  }
  .utSlider__area .slide-dots {
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }
  .utSlider__area .slide-dots li {
    display: inline-block;
    margin: 0 1rem;
  }
  .utSlider__area .slide-dots li button {
    position: relative;
    text-indent: -9999px;
    background: none;
    border: none;
    outline: none;
    padding: 0 1rem;
    font-size: 0;
  }
  .utSlider__area .slide-dots li button::before {
    content: "";
    cursor: pointer;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background: rgba(255,255,255,.7);
    transition: .3s all;
  }
  .utSlider__area .slide-dots li.slick-active button::before {
    background: rgba(255,255,255,.85);
    width: 15px;
    height: 15px;
  }
  .utSlider__area{
    margin-top: 40px;
  }
  .utBlock__flex__txtbox{
    margin-top: 25px;
  }
  .utBlock__flex__icon{
    margin: 0 auto 1rem;
  }
  .utSlider h4{
    font-size: 20px;
  }
  .ddslider{
    display: none;
  }
}



.surveying-payload {
  background: #080D10;
  color: #fff;
}
.surveying-payload__img {
  max-width: 890px;
  display: block;
  margin: 0 auto;
  width: 100%;
}
.surveying-payload p {
  position: relative;
  z-index: 1;
}

.surveying-payloadList {
  max-width: 800px;
  margin: 0 auto;
  justify-content: inherit;
  padding-bottom: 0;
}

.flex-box .surveying-payloadItem {
  padding: 3% 0;
}


@media screen and (min-width: 1041px) {
  .surveying-payload__img {
    margin-top: -160px;
  }
  .surveying-payloadList {
    margin-top: -440px;
    gap: 5%;
  }
  .flex-box .surveying-payloadItem {
    width: 29%;
  }
  .surveying-payloadItem__sub {
    font-size: 20px;
    margin-bottom: 0.7em;
  }
  
  .surveying-payloadItem__txt {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 0.5em;
  }
  
  .surveying-payloadItem__txt .-sm {
    font-size: 24px;  
  }
  
  .payloadItem__cap {
    font-size: 14px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1040px) {
  .surveying-payload__img {
    margin-top: -120px;
  }
  .surveying-payloadList {
    margin-top: -340px;
    gap: 8%;
  }
  .flex-box .surveying-payloadItem {
    width: 27%;
  }
  .surveying-payloadItem__sub {
    font-size: 18px;
    margin-bottom: 0.7em;
  }
  
  .surveying-payloadItem__txt {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 0.5em;
  }
  
  .surveying-payloadItem__txt .-sm {
    font-size: 18px;  
  }
  
  .payloadItem__cap {
    font-size: 14px;
  }
}


@media screen and (max-width: 767px) {
  .surveying-payload__img {
    margin-top: -50px;
  }
  .surveying-payloadList {
    margin-top: -150px;
  }
  .flex-box .surveying-payloadItem {
    width: 50%;
  }
  .surveying-payloadItem__sub {
    font-size: 16px;
    margin-bottom: 0.7em;
  }
  
  .surveying-payloadItem__txt {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0.5em;
  }
  
  .surveying-payloadItem__txt .-sm {
    font-size: 16px;  
  }
  
  .payloadItem__cap {
    font-size: 12px;
  }
}




@media(min-width:768px){
  /* .software-demo-slider-section .ddslider{
  display:none
} */
/* .software-demo-slider-section .slick-dots::-webkit-scrollbar{
  display:none
} */
/* .software-demo-slider-section .slick-dots{
  bottom:unset;
  left: -1rem;
  transition: scrollLeft .2s ease-in-out;
  width: 100vw
} */
  .software-demo-slider-section .selector-title,
  .software-demo-slider-section .selector-title h4{
    font-size: 20px;
    cursor: pointer;
    text-align: center;
    white-space: nowrap;
    padding: 0 5px;
    transition: .2s all;
    margin-bottom: 0;
    font-weight: bold;
    position: relative;
  }
  .software-demo-slider-section .selector-title h4::before{
    content: "";
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #00D300;
    position: absolute;
    top: -39px;
    left: 50%;
    transform: translateX(-50%);
    transition: .3s all;
    opacity: 0;
  }
  .software-demo-slider-section .ddslider{
    display: block;
    position: absolute;
    top: 10px;
    width: -webkit-fill-available;
    margin: 0 105px;
  }
  .software-demo-slider-section .slick-dots{
    display: flex;
    justify-content: space-between;
    left: unset;
    /* width: 100%; */
  }
  .software-demo-slider-section .slick-dots li{
    max-width: 150px;
    width: 100%;
    min-width: 150px;
    /* padding: 30px 0 0; */
    z-index: 2;
    background: #080D10;
    margin: 0;
  }
  .software-demo-slider-section .slider-rail{
    background-color:white;
    border-radius:100rem;
    height:1px;
    width:100%;
    opacity: 0;
  }
  .software-demo-slider-section .slider-handle{
    background-color: #00AA00;
    border: 1px solid #fff;
    border-radius: 50%;
    height: 16px;
    position: absolute;
    top: 50%;
    transform: translate3d(0,-50%,0);
    transition: left .2s ease-in-out;width:16px;
    will-change: left;
    opacity: 0;
  }
  .software-demo-slider-section .slick-active .selector-title{
    color: #00D300;
  }
  .software-demo-slider-section .slick-active .selector-title h4::before{
    opacity: 1;
  }
}